Subject: bug#15876: 24.3.50; Highly degraded performance between rev 114715 and 115006

From: Dmitry Antipov <[email-masked]>
Date: Mon, 16 Dec 2013 12:05:41 +0400

On 12/13/2013 10:44 PM, Eli Zaretskii wrote:

> In any case, if without compact_font_caches you still have such a
> large increase in the memory footprint, it seems like that problem is
> specific to X, while on Windows the cure is worse than the disease.
> So if no other solution presents itself, I'm inclined to ifdef away
> that code for Windows, if you don't mind.

Since Stefan has announced a feature freeze in the week, OK for now;
but I still hope to find a somewhat better solution for all of that mess.

Dmitry